/* import fonts */
@import url('https://fonts.googleapis.com/css2?family=Londrina+Outline&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');
/* custom CSS */

.ui-datepicker-inline { width: 100%;}

.li-inline li { background-color: #ffad51; margin-right: 3px; padding: 0 7px; font-size: 14px; border-radius: 6px;}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.activity-detailstwo {
    border-radius: 10px;
    padding: 30px;
    background: var(--cr-white);
    box-shadow: rgb(100 100 111 / 20%) 0 7px 29px 0;
    overflow: hidden;
    border-radius: 10px;
    margin-top: 40px;
}

.form_container {
    padding: 100px 0;
     background: url('../tiger.jpg') no-repeat center center; /* Correct shorthand */
    background-size: cover; /* Properly set background size */
    position: relative;
}

.form_container::before {
    content: ""; /* Fixed empty content */
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent black overlay */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.pos{
        position: relative;
}

h3>ins {
    background-color: #eeb686;
    padding: 5px 10px;
    text-decoration: none;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0 5px;
    font-size: 2rem;
    border-radius: 10px;
    color: #242424;
}
.h2{
    color: #fff;
}
.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.amenities {
    padding: 0;
    border-radius: 5px;
    max-width: 100%;
    margin-bottom: 20px;
    display: flex;
    margin-right: 20px;
}

.amenities span {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    text-align: center;
    display: block;
    margin-top: 10px;
    line-height: 30px;
}

.amenities img {
    width: 50px;
    display: block;
    height: 50px;
    background-color: #f8efd6;
    padding: 7px;
    border-radius: 10px;
    margin-right: 8px;
}


.H-listrow a, .Hotel-Amenities ul li a, .blog a, .whatsapp a {
    text-decoration: none;
}


.H-listrow {
    padding: 18px 5px;
    border-radius: 10px;
    margin-bottom: 40px;
    background-color: #fff;
    transition: .3s ease-in-out;
    box-shadow: 0 6px 38px 0 rgba(0, 0, 0, .04);
    border: 2px dashed #2f505080;
}

d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

body {
    text-align: justify;
}

.py-13{
  padding-top: 13px !important;
  padding-bottom: 13px !important;
}
.overlay-text{
  z-index: -1;
  font-size: 7rem;
  top: 0px;
  left: 20px;
  color: rgb(76 175 80 / 26%);
  line-height: 110px;
}

.li-inline li {
  background-color: #ffad51;
  margin-right: 3px;
  padding: 0 7px;
  font-size: 14px;
  border-radius: 6px;
}

.table tbody tr:nth-child(odd){background-color: rgb(255, 255, 255) !important;}
.table tbody tr:nth-child(even){background-color:#fcfcfc  !important;}
.table > :not(caption) > * > *{
  background-color: rgba(34, 51, 36, 0);
  vertical-align: middle;
}

.table tbody td:first-child{
  border-left-width: 0px !important;
}
.table tbody td{
  border-left-width: 1px;
  padding: 10px 20px !important;
}

.blog-section .card{transition: all .3s ease-in-out;}
.blog-section .card:hover{ background-color: #ffedd5 }
.blog-section .card:hover .zoom-img img    {
  transform: scale(1.1);

}

.accordion-button:not(.collapsed) {
  color: #ffffff;
  background-color: #223324;
 font-size: 1.5rem;
}

.accordion-button{
  font-size: 1.5rem;
  color: #233f26;
}
.zoom-img {
  width: 100%;
  height:200px;
  overflow: hidden;
}

.zoom-img img {
  width: 100%;
height: 200px;
  transition: all .3s ease-in-out;
}

header {

  background-image: url(../images/bg-min.jpg) ;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

header::before {
  content: "";
    background-color: #28302969;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.70;
    overflow: hidden;
    display: block;
}

/*.head-content{*/
  /*background-image: url(../images/lion-min-01.jpg);*/
  /*background-position: center right;*/
  /*background-size: cover;*/
  /*object-fit: contain;*/
  /*background-repeat: no-repeat;*/
/*  margin-left: auto; */
/*  width: 65%;*/
/*}*/

.line-title{
  font-family: "Londrina Outline", sans-serif !important;
  letter-spacing: 0.3rem;
}

.sub-title{
  font-family: "Abril Fatface", serif;
  letter-spacing: 0.1rem;
}

h3>ins{    
  background-color: #eeb686;
  padding: 5px 10px;
  text-decoration: none;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; 
  margin: 0 5px;
  font-size: 2rem;
  border-radius: 10px;
}

.default-ul li{ line-height: normal; margin: 8px 0; }
.navbar-brand img{
    width: 150px;
}

.navbar {
    background-color: #913a0bec !important;
    transition-duration: 0.6s;
    margin-top: 40px;
    font-size: 1.1rem;
}

.nav-link{color: #fff;}

.scroll_navbar {
    /* box-shadow: rgba(0, 0, 0, 0, 0.4) !important; */
    transition-duration: 0.6s !important;
    background-color: rgb(0, 0, 0)  !important;
    margin-top: 0px !important;
}

.rounded-30{
    border-radius: 30px;
}

.rounded-14{
  border-radius: 14px !important;
}

/* footer style */
.footer-bg{ 
/* background-color: #283029 !important; */
  background-image: url(../images/footer-bg-12.png);
background-position: top center;
background-size: cover;
background-repeat: no-repeat;
padding-top: 100px;
margin-top: 100px;
}
footer a{ color: #fff; text-decoration: none;}
footer a:hover {color: #56a0eb;}
footer ul.listStyle li {
    padding: 0.2rem 0;
    font-weight: 200;
    border-top: 1px solid #032e1b56;
}
footer ul.listStyle li:first-child{border: none;}
footer ul.listStyle li a{ display: block;}

/* Initialize Swiper Style */ 
      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #ffffff00;
      }
  
      .swiper-slide img {
        display: block;
        width: 100%;
        height: 10%;
        object-fit: cover;
        border-radius: 30px;
        border: rgba(255, 255, 255, 0.253) solid 5px;
        }
      

/* media query CSS min-992* - lg > */
@media (min-width: 992px) {
  .ms-20{ margin-left: 20% !important;}
  .w-lg-50 {width: 50%;}
  .text-lg-right {text-align: right;}
}

/* media query CSS min-992* - lg < */
@media (max-width: 992px) {
    .m-center { text-align: center;}
    .m-t-padding20{ margin-top: 20px;}
    .mt-xl-5 {margin-top: 0px !important;}  
    .top-header{font-size: 11px;}
    .navbar{margin-top:32px;}
    .head-content { width: 100%;}
    h3>ins {    display: table;
      font-size: 23px;}
}

/* media query CSS min-768* - md > */
@media (min-width: 768px) {
    
}

@media screen and (max-width:541px)
{
    .mobile_view{
            flex-direction: column-reverse;
    }
    header {
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
}



